@charset "UTF-8";

/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, /sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:99%;
  vertical-align:baseline;
  background:transparent;
}
body {
  line-height:1;
}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
  display:block;
}
nav ul {
  list-style:none;
}
blockquote, q {
  quotes:none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content:'';
  content:none;
}

a {
  margin:0;
  padding:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
}
mark {
  background-color:#ff9;
  color:#000; 
  font-style:italic;
  font-weight:bold;
}
del {
  text-decoration: line-through;
}
abbr[title], dfn[title] {
  border-bottom:1px dotted;
  cursor:help;
}
table {
  border-collapse:collapse;
  border-spacing:0;
}
hr {
  display:block;
  height:1px;
  border:0;   
  border-top:1px solid #999ccc;
  margin:1em 0;
  padding:0;
}
input, select {
  vertical-align:middle;
}



/* -------------------------------- */
/* common */

html,body {
  height: 100%;
}

body {
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 1rem;
  background: #fff;
  margin: 0;
  padding: 0;
  color: #444;
}

a:link {
  color: #0366d6;
  text-decoration: underline;
}
a:visited {
  color: #0366d6;
  text-decoration: underline;
}
a:hover, a:active, a:focus {
  color: #0366d6;
  text-decoration: none;
}

@media screen and (max-width: 480px) {
img {
  width: 98%;
  max-width:100%;
}
}
figcaption {
  font-size: 1.2rem;
  font-weight: bold;
  margin-bottom: 1.8rem;
}


#container {
}


header {
  margin: 0 auto;
  width: 100%;
}
@media screen and (max-width: 480px) {
header {
  margin: 0 auto 10px auto;
  width: 100%;
}
}

header .header {
  margin: 0 auto;
  max-width: 960px;
}
header h1 {
  margin: 0 auto;
  padding: 0;
  max-width: 960px;
  float: left;
}
header .logo {
  margin: 5px 0 0 0;
  max-width: 470px;
  height: auto;
}
header .contact {
  float: right;
  background-color: #454951;
  position: relative;
  top: 30px;
  margin: 0;
  padding: 10px 0;
  border-radius: 5px;
}
header .contact a {
  color: #fff;
  text-decoration: none;
  padding: 10px 20px;
  border-radius: 5px;
}
header .contact a:hover {
  background-color: #1dbadd;
}
@media screen and (max-width: 480px) {
header .logo {
  margin: 5px 0 0 5px;
  max-width: 340px;
}
header .contact {
  top: 10px;
  margin: 0 0 5px 0;
  padding: 10px 0;
}
header .contact a {
  padding: 10px;
}
}

header nav {
  clear: both;
  margin: 0 auto;
  background-color: #454951;
}
header .gnavi {
  display: flex;
  justify-content: space-around;
  max-width: 960px;
  text-align: center;
  margin: 0 auto;
  padding: 5px 0;
}
header .gnavi li {
  color: #fff;
  width: 14.2%;
}
header .gnavi li a {
  border-radius: 5px;
  color: #fff;
  text-decoration: none;
  display: block;
  padding: 11px 0;
  vertical-align: middle;
}
header .gnavi li a:hover {
  color: #fff;
  background-color: #1dbadd;
  box-sizing: border-box;
}
#toppage header .gnavi .gnav01 a,
#works header .gnavi .gnav02 a,
#anec header .gnavi .gnav03 a,
#call header .gnavi .gnav04 a,
#tasks header .gnavi .gnav05 a,
#reaserch_result header .gnavi .gnav06 a,
#evaluation header .gnavi .gnav07 a {
  color: #fff;
  background-color: #1dbadd;
  box-sizing: border-box;
}
@media screen and (max-width: 480px) {
header .gnavi {
  clear: both;
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  width: 99%;
  text-align: center;
  background-color: #454951;
  padding: 5px 0;
}
header .gnavi li {
  color: #fff;
  width: auto;
  padding: 5px;
}
header .gnavi li a {
  border-radius: 5px;
  color: #fff;
  text-decoration: none;
  display: block;
  padding: 11px 5px;;
  vertical-align: middle;
}
header .gnavi li a:hover {
  color: #fff;
  background-color: #1dbadd;
  box-sizing: border-box;
}
#toppage header .gnavi .gnav01 a,
#works header .gnavi .gnav02 a,
#anec header .gnavi .gnav03 a,
#call header .gnavi .gnav04 a,
#tasks header .gnavi .gnav05 a,
#reaserch_result header .gnavi .gnav06 a,
#evaluation header .gnavi .gnav07 a {
  color: #fff;
  background-color: #1dbadd;
  box-sizing: border-box;
}
}


.breadcrumbs {
  display: flex;
  list-style: none;
  font-size: 0.85rem;
  margin: 15px auto 0 auto;
  padding: 0 0 0 15px;
  max-width: 960px;
}
.breadcrumbs li:after {
  content: "＞";
  padding: 0 15px;
}
.breadcrumbs li:last-child:after {
  content: "　";
}
@media screen and (max-width: 480px) {
.breadcrumbs {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  font-size: 0.85rem;
  margin: auto;
  padding: 0 0 0 15px;
  width: calc(100% - 15px);
}
.breadcrumbs li:after {
  content: "＞";
  padding: 0 5px;
}
.breadcrumbs li:last-child:after {
  content: "　";
}
.breadcrumbs li {
  padding: 0 5px 5px 5px;
}
}


.main {
  max-width: 960px;
  margin: 0 auto;
  padding: 15px 0 10px 0;
}
@media screen and (max-width: 480px) {
.main {
  width: 100%;
  margin: 0 auto;
}
}


.main h1 {
  max-width: 940px;
  border: #1dbadd solid 1px;
  border-radius: 5px;
  font-size: 1.6rem;
  color: #1dbadd;
  text-shadow: 2px 2px 0 #fff, -2px -2px 0 #fff,
  -2px 2px 0 #fff,  2px -2px 0 #fff,
  2px 0 0 #fff, -2px  0 0 #fff,
  0 2px 0 #fff,  0 -2px 0 #fff;
  margin: 0 0 10px 0;
  padding: 20px 0 18px 20px;
  background: -moz-linear-gradient(left, #fff 40%, #34c9ea);
  background: -webkit-linear-gradient(left, #fff 40%, #1dbadd);
  background: linear-gradient(to right, #fff 40%, #1dbadd);
}
@media screen and (max-width: 480px) {
.main h1 {
  width: calc(100% - 30px);
  border: #1dbadd solid 1px;
  border-radius: 5px;
  font-size: 1.6rem;
  line-height: 1.3;
  color: #1dbadd;
  margin: 0 0 10px 10px;
  padding: 15px 0 15px 15px;
  background: -moz-linear-gradient(left, #fff 70%, #34c9ea);
  background: -webkit-linear-gradient(left, #fff 70%, #1dbadd);
  background: linear-gradient(to right, #fff 70%, #1dbadd);
}
}





.content {
  padding: 0;
  max-width: 710px;
  float: left;
  line-height: 1.8;
}
@media screen and (max-width: 480px) {
.content {
  padding: 0;
  width: 100%;
  float: none;
  line-height: 1.8;
}
}
.content_onecolumn {
  padding: 0;
  line-height: 1.8;
  clear: both;
}

.content article section {
  margin: 0 20px 0 0;
  padding: 0 20px 20px 0;
}
.content article .biz_info {
  width: calc(950px - 60px);
  margin: 0 0 40px 0;
  padding: 0 30px;
}
.content_onecolumn article section {
  margin: 0 0 5px 0;
  padding: 20px;
}
@media screen and (max-width: 480px) {
  .content article .biz_info {
    width: calc(100% - 40px);
    padding: 20px;
  }
}

.content article section h2,
.content_onecolumn article section h2 {
  font-size: 1.3rem;
  margin: 0 0 20px 0;
  padding: 0 0 10px 0;
  border-bottom: #1dbadd solid 3px;
  clear: both;
}
@media screen and (max-width: 480px) {
.content article section h2,
.content_onecolumn article section h2 {
  font-size: 1.3rem;
  margin: 0 0 20px 0;
  padding: 0 0 10px 10px;
  border-bottom: #1dbadd solid 3px;
}
}

.content article section h3,
.content_onecolumn article section h3 {
  font-size: 1.2rem;
  margin: 20px 0 15px 0;
  padding: 10px 0 5px 0;
  border-bottom: #ccc solid 1px;
}
.content article section h4,
.content_onecolumn h4  {
  font-size: 1.1rem;
  margin: 0 0 20px 0;
  padding: 10px 0 0 0;
  border-bottom: #666 dotted 1px;
  width: 60%;
}
.content article section h5,
.content_onecolumn article section h5 {
  font-size: 1.1rem;
  margin: 0 0 15px 0;
  padding: 10px 0 0 0;
}
.content article section h6,
.content_onecolumn article section h6 {
  font-size: 1rem;
  margin: 0 0 10px 0;
  padding: 10px 0 0 0;
}
@media screen and (max-width: 480px) {
  .content article section h4,
  .content_onecolumn h4  {
    font-size: 1.1rem;
    margin: 0 0 20px 0;
    padding: 10px 0 0 0;
    border-bottom: #666 dotted 1px;
    width: 90%;
  }
}

.content article section p,
.content_onecolumn article section p {
  margin: 0 0 15px 0;
}

.content article .twobox,
.content_onecolumn article .twobox {
  display: flex;
  flex-wrap: wrap;
}
.content article .twobox div,
.content_onecolumn article .twobox div {
  width: 47.5%;
  margin: 10px;
}

.content article section ul,
.content_onecolumn article section ul,
.content article section ol,
.content_onecolumn article section ol{
  margin: 0 0 0 20px;
  padding: 0;
  /border: red solid 1px;
}
.content article section li,
.content_onecolumn article section li {
  margin: 0 0 15px 0;
}
.content article section td ul,
.content_onecolumn article section td ul {
  margin: 0 0 0 20px;
}
.content article section td li,
.content_onecolumn article section td li {
  margin: 0 0 5px 0;
}

.content article section .tbl01,
.content article section .tbl02,
.content_onecolumn article section .tbl01,
.content_onecolumn article section .tbl02 {
  width: 100%;
  margin: 0 0 20px 0;
}
.content article section .tbl01 caption,
.content article section .tbl02 caption,
.content_onecolumn article section .tbl01 caption,
.content_onecolumn article section .tbl02 caption {
  text-align: left;
}
.content article section .tbl01 th,
.content article section .tbl02 th,
.content_onecolumn article section .tbl01 th,
.content_onecolumn article section .tbl02 th {
  background-color: #ddf9ff;
}
.content article section .tbl01 th,
.content article section .tbl01 td,
.content article section .tbl02 th,
.content article section .tbl02 td,
.content_onecolumn article section .tbl01 th,
.content_onecolumn article section .tbl01 td,
.content_onecolumn article section .tbl02 th,
.content_onecolumn article section .tbl02 td {
  border: #aaa solid 1px;
  padding: 6px;
  vertical-align: middle;
}
.content_onecolumn article section .tbl01 .empty {
  background-image: linear-gradient(to top left,
  transparent, transparent 49%,
     black 49%,
     black 49%,   /* 線の太さ */
    transparent 51%, transparent);
}
@media screen and (max-width: 480px) {
  .content article section .tbl02 th,
  .content article section .tbl02 td,
  .content_onecolumn article section .tbl02 th,
  .content_onecolumn article section .tbl02 td {
    display: block;
  }
  .content_onecolumn article section .tbl02 th {
    margin-top: 15px;;
  }
  .content_onecolumn article section .tbl02 td {
    border-top: none;
  }
}





/* Toppage */
#toppage .main #mainvisual {
  border: #ccc solid 1px;
  max-width: 960px;
  /height: 210px;
  height: auto;
  margin: 0 auto 15px auto;
}
#toppage .main #mainvisual img {
  max-width: 960px;
  width: 100%;
  height: auto;
}
@media screen and (max-width: 480px) {
#toppage .main #mainvisual {
  height: auto;
  margin: 0 auto 20px auto;
}
}

#toppage .main .sidebar1 {
  float: right;
  width: 250px;
  padding: 0;
  /margin-bottom: 100px;
}
@media screen and (max-width: 480px) {
#toppage .main .sidebar1 {
  float: none;
  width: 90%;
  padding: 10px;
  margin-bottom: 10px;
}
}

#toppage .main .sidebar1 p {
  font-size: 0.8rem;
  padding: 0 15px;
  line-height: 1.1rem;
  color: #777;
}
#toppage .main .sidebar1 .aside1 {
  clear: both;
  border: #ccc solid 1px;
  border-radius: 6px;
  padding: 15px 10px;
  margin-bottom: 20px;
}
#toppage .main .sidebar1 .aside1 h2 {
  font-size: 1.1rem;
  margin: 0 0 15px 0;
  padding: 0 0 10px 0;
  border-bottom: #454951 solid 3px;
}
#toppage .main .sidebar1 .aside1 ul {
  padding: 0;
}
#toppage .main .sidebar1 .aside1 li {
  list-style: none;
  padding: 0 0 7px 0;
}
#toppage .main .sidebar1 .aside1 li:last-child {
  padding: 0;
}
#toppage .main .sidebar1 .aside1 img {
  width: 100%;
  height: auto;
}
#toppage .main .sidebar1 .btn {
  padding: 0 11px;
}
#toppage .main .sidebar1 .btn img {
  width: 100%;
}

#toppage .main .biz_info .info {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
#toppage .main .biz_info .info a {
  display: block;
  border: #00a7ea solid 5px;
  border-radius: 23px;
  width: 29%;
  height: 150px;
  margin: 0 0 20px 0;
  padding: 0;
  overflow: hidden;
}
#toppage .main .biz_info .info a .info_bnr span {
  visibility: hidden;
  line-height: 150px;
}
#toppage .main .biz_info .info a .info_bnr.ib01 {
  background-image: url("../images/info_bnr_01.png");
}
#toppage .main .biz_info .info a:hover .info_bnr.ib01 {
  background-image: url("../images/info_bnr_01_on.png");
}
#toppage .main .biz_info .info a .info_bnr.ib02 {
  background-image: url("../images/info_bnr_02.png");
}
#toppage .main .biz_info .info a:hover .info_bnr.ib02 {
  background-image: url("../images/info_bnr_02_on.png");
}
#toppage .main .biz_info .info a .info_bnr.ib03 {
  background-image: url("../images/info_bnr_03.png");
}
#toppage .main .biz_info .info a:hover .info_bnr.ib03 {
  background-image: url("../images/info_bnr_03_on.png");
}
#toppage .main .biz_info .info a .info_bnr.ib04 {
  background-image: url("../images/info_bnr_04.png");
}
#toppage .main .biz_info .info a:hover .info_bnr.ib04 {
  background-image: url("../images/info_bnr_04_on.png");
}
#toppage .main .biz_info .info a .info_bnr.ib05 {
  background-image: url("../images/info_bnr_05.png");
}
#toppage .main .biz_info .info a:hover .info_bnr.ib05 {
  background-image: url("../images/info_bnr_05_on.png");
}
#toppage .main .biz_info .info a .info_bnr.ib06 {
  background-image: url("../images/info_bnr_06.png");
}
#toppage .main .biz_info .info a:hover .info_bnr.ib06 {
  background-image: url("../images/info_bnr_06_on.png");
}
#toppage .main .biz_info .info a .info_bnr {
  background-position: center;
  background-repeat: no-repeat;
}
@media screen and (max-width: 480px) {
  #toppage .main .biz_info .info {
    display: block;
  }
  #toppage .main .biz_info .info a {
    width: 95%;
    height: 100px;
  }
  #toppage .main .biz_info .info a .info_bnr span {
    line-height: 100px;
  }
  #toppage .main .biz_info .info a .info_bnr {
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
  }
  #toppage .main .biz_info .info a:hover .info_bnr {
    background-color: #dff2f9;
  }
}




/* works */
#works .anec_hp a {
  background-color: #f0f0f0;
  border: #000 solid 1px;
  border-radius: 5px;
  width: fit-content;
  margin: 0 auto 20px auto;
  padding: 0px 30px;
  display: block;
  color: #000;
  text-decoration: none;
}
#works .anec_hp a:hover {
  background-color: #f1e5f0;
}
#works .anec_hp img {
  vertical-align: middle;
}
@media screen and (max-width: 480px) {
  #works .anec_hp a {
    /background-color: #f0f0f0;
    /border: #000 solid 1px;
    /border-radius: 5px;
    width: calc(100% - 20px);
    /margin: 0 auto 20px auto;
    padding: 0px 10px;
    /display: block;
    /color: #000;
    /text-decoration: none;
  }
  #works .anec_hp a:hover {
    /background-color: #f1e5f0;
  }
  #works .anec_hp img {
    width: 30px;
  }
}

#works .btn_bl {
  display: flex;
  justify-content: center;
}
#works .btn_bl div {
  margin: 10px;
}
#works .btn_bl a {
  background-color: #454951;
  border: #454951 solid 1px;
  border-radius: 5px;
  width: fit-content;
  margin: 0 0 20px 0;
  padding: 10px 30px;
  display: block;
  color: #fff;
  text-decoration: none;
}
#works .btn_bl a:hover {
  background-color: #838b9b;
  border: #838b9b solid 1px;
}
#works .btn_bl a::after {
  content: url("");
  display: inline-block;
  width: 30px;
  height: 30px;
  background-image: url(../images/ico_pdf.png);
  background-size: contain;
}
@media screen and (max-width: 480px) {
  #works .btn_bl {
    display: block;
  }
  #works .btn_bl div {
    margin: 10px 0;
  }
  #works .btn_bl a {
    width: calc(100% - 30px);
    padding: 10px 15px;
  }
}





/* anec */
#anec .edu h4 {
  width: 100%;
}
#anec .edu ul {
  margin-left: 2rem;
}
#anec .edu h4 span {
  font-size: 2rem;
  font-weight: normal;
  padding: 0 20px 0 0;
}
#anec .greeting p span {
  font-size: 1.6rem;
}
#anec .group_meeting {
  width: 100%;
  border: #ddd solid 1px;
}

#anec .anec_hp a {
  background-color: #f0f0f0;
  border: #000 solid 1px;
  border-radius: 5px;
  width: fit-content;
  margin: 0 auto 20px auto;
  padding: 0px 30px;
  display: block;
  color: #000;
  text-decoration: none;
}
#anec .anec_hp a:hover {
  background-color: #f1e5f0;
}
#anec .anec_hp img {
  vertical-align: middle;
}
@media screen and (max-width: 480px) {
  #anec .anec_hp a {
    width: 100%;
    margin: 0 auto 20px auto;
    padding: 0px;
  }
  #anec .anec_hp img {
    width: 30px;
  }
}

#anec .btn {
}
#anec .btn div {
  margin: 10px auto;
  width: 80%;
  text-align: center;
}
#anec .btn a {
  background-color: #454951;
  border: #454951 solid 1px;
  border-radius: 5px;
  /width: fit-content;
  margin: 0 0 20px 0;
  padding: 10px 30px;
  display: block;
  color: #fff;
  text-decoration: none;
}
#anec .btn a:hover {
  background-color: #838b9b;
  border: #838b9b solid 1px;
}
@media screen and (max-width: 480px) {
  #anec .btn div {
    width: 100%;
  }
}





/* reaserch_result */
#reaserch_result .inst {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  background-color: #e9f2f8;
  margin: 0;
  padding: 30px 25px;
}
#reaserch_result .inst div {
  width: 29%;
}
#reaserch_result .inst div p {
  margin: 0;
  padding: 0;
}
#reaserch_result .inst div p img {
  max-width: 250px;
  height: auto;
  border: #ccc solid 1px;
}
#reaserch_result .inst div p img:hover {
  opacity: 0.7;
}
@media screen and (max-width: 480px) {
  #reaserch_result .inst {
    margin: 0;
    padding: 30px 15px;
  }
  #reaserch_result .inst div {
    width: 40%;
  }
  #reaserch_result .inst div p {
    margin: 0;
    padding: 0;
    line-height: 1.3;
  }
}

#reaserch_result .event img {
  max-width: 400px;
  margin: 0;
}
#reaserch_result .event p {
  line-height: 1.5;
  margin: 0 0 30px 0;
}

#reaserch_result .report {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin: 0;
  padding: 0;
}
#reaserch_result .report li {
  list-style: none;
  text-align: center;
  margin: auto;
  width: 50%;
}
#reaserch_result .report.three li {
  width: 31%;
}
#reaserch_result .report.four li {
  width: 23%;
}
#reaserch_result .report li a {
  display: block;
  color: #fff;
  text-decoration: none;
  line-height: 1.5;
  background-color: #00A7EA;
  border: #0065B4 solid 1px;
  border-radius: 10px;
  margin: 0;
  padding: 8px 10px;
}
#reaserch_result .report li.no_report a,
#reaserch_result .report li.no_report a:hover {
  background-color: #777;
}
#reaserch_result .report .pdf a::after {
  content: url("");
  display: inline-block;
  width: 30px;
  height: 30px;
  background-image: url(../images/ico_pdf.png);
  background-size: contain;
}
#reaserch_result .report li a:hover {
  background-color: #1dbadd;
}
@media screen and (max-width: 480px) {
  #reaserch_result .report {
  }
  #reaserch_result .report li {
  width: 100%;
  }
  #reaserch_result .report.three li {
    width: 100%;
  }
  #reaserch_result .report.four li {
    width: 100%;
  }
  #reaserch_result .report li a {
  }
  #reaserch_result .report li a .brnone {
    display: none;
  }
  #reaserch_result .report li.jigyouseika a {
  }
  #reaserch_result .report .pdf a::after {
  }
  #reaserch_result .report li a:hover {
  }
}





/* call */
#call .koubo {
  display: flex;
  flex-wrap: wrap;
}
#call .koubo .btn {
  margin: 0;
  padding: 0;
}
#call .koubo .btn a {
  display: block;
  background-color: #00A7EA;
  color: #fff;
  text-decoration: none;
  border: #0065B4 solid 1px;
  border-radius: 5px;
  margin: 10px;
  padding: 5px 0 5px 30px;
}
#call .koubo .btn a:hover {
  background-color: #1dbadd;
}
#call .koubo .btn.pdf a::after {
  content: url("");
  display: inline-block;
  width: 30px;
  height: 30px;
  background-image: url(../images/ico_pdf.png);
  background-size: contain;
}
#call .koubo .btn.word a::after {
  content: url("");
  display: inline-block;
  width: 30px;
  height: 30px;
  background-image: url(../images/ico_word.png);
  background-size: contain;
}
#call .btn2 {
  margin: 10px 0 0 20px;
}
#call .anec {
  display: flex;
  flex-wrap: wrap;
}
#call .anec div {
}
#call .anec img {
  margin: 10px 0 0 20px;
}
#call .anec .btn {
  margin: 0;
  padding: 30px;
}
#call .anec .btn a {
  display: block;
  background-color: #EF8BEE;
  color: #fff;
  text-decoration: none;
  border: #f00 solid 1px;
  border-radius: 5px;
  margin: 0;
  padding: 5px 10px 5px 30px;
}
#call .anec .btn a:hover {
  background-color: #EFA4EE;
}
@media screen and (max-width: 480px) {
}





/* tasks */
#tasks .content_onecolumn article section section {
  margin: 0;
  padding: 0;
}

#tasks .title {
  background-color: #747474;
  font-size: 1.1rem;
  color: #fff;
  margin: 0;
  padding: 5px 20px;
}
#tasks .title span::before {
  content: url("");
  display: inline-block;
  width: 40px;
  height: 30px;
  background-image: url("../anec/images/anec_logo_50.png");
  background-repeat: no-repeat;
  background-size: contain;
}
#tasks .catch {
  background-color: #86c5fc;
  background-color: #a4d7f5;
  margin: 0;
  padding: 5px 20px;
}
#tasks .base {
  display: flex;
  justify-content: space-between;
  margin: 0 0 30px 0;
}
#tasks .base .box {
  background-color: #d8e8f4;
  width: 32%;
  font-weight: bold;
  text-align: center;
  margin: 0;
  padding: 0;
}
#tasks .base .box a {
  display: block;
  padding: 20px 0;
  color: #000;
  text-decoration: none;
}
#tasks .base .box a span {
  display: block;
  font-size: 0.8rem;
}
#tasks .base .box a:hover {
  background-color: #b6e3fc;
}
@media screen and (max-width: 480px) {
  #tasks .base {
    display: block;
  }
  #tasks .base .box {
    width: 100%;
    margin: 0 0 5px 0;
  }
}

#tasks .kadai {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
#tasks .kadai .box {
  width: 32%;
  text-align: center;
  margin: 0 0 30px 0;
  padding: 0;
  display: flex;
  flex-direction: column;
}
#tasks .kadai .box .title {
  padding: 5px 20px 5px 0;
}
#tasks .kadai .box a {
  display: block;
  color: #000;
  text-decoration: none;
}
#tasks .kadai .box a .catch {
  background-color: #a4d7f5;
  margin: 0;
  padding: 10px 5px;
  flex-grow: 1;
}
#tasks .kadai .box a:hover .catch {
  background-color: #b6e3fc;
}
#tasks .kadai .box a .name {
  background-color: #d8e8f4;
  font-weight: bold;
  margin: 0;
  padding: 18px 5px;
}
#tasks .kadai .box a .name span {
  display: block;
  padding: 0 0 55px 0;
  background-image: url("../images/arr_01.png");
  background-repeat: no-repeat;
  background-size: 50px;
  background-position: center bottom;
}
@media screen and (max-width: 480px) {
  #tasks .kadai {
    display: block;
  }
  #tasks .kadai .box {
    width: 100%;
  }
}

#tasks .kadai.two {
  justify-content: flex-start;
}
#tasks .kadai.two .box {
  margin-right: 18px;
}
#tasks .kadai.two .box .title {
  font-size: 1.05rem;
  padding: 5px;
}

#tasks .kadai.end {
  justify-content: flex-start;
}
#tasks .kadai.end .box {
  margin-right: 18px;
}

#tasks .btn_bl {
}
#tasks .btn_bl div {
}
#tasks .btn_bl a {
  background-color: #454951;
  border: #454951 solid 1px;
  border-radius: 5px;
  width: fit-content;
  margin: 0 auto 20px auto;
  padding: 10px 30px;
  display: block;
  color: #fff;
  text-decoration: none;
}
#tasks .btn_bl a:hover {
  background-color: #838b9b;
  border: #838b9b solid 1px;
}

#tasks .name_org .anec_logo {
  max-width: 150px;
  float: left;
}
#tasks .name_org {
  text-align: right;
  font-size: 1.4rem;
  margin: 0;
  padding: 0;
}
#tasks .name_org span {
  font-size: 1rem;
}
@media screen and (max-width: 480px) {
  #tasks .name_org .anec_logo {
    float: none;
    display: block;
  }
  #tasks .name_org {
    text-align: left;
    font-size: 1.4rem;
    margin: 0;
    padding: 0;
  }
  #tasks .name_org span {
    font-size: 1rem;
  }
}

#tasks .report {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin: 0;
  padding: 0;
}
#tasks .report li {
  list-style: none;
  text-align: center;
}
#tasks .report.three li {
  width: 31%;
}
#tasks .report.four li {
  width: 23%;
}
#tasks .report li a {
  display: block;
  color: #fff;
  text-decoration: none;
  line-height: 1.5;
  background-color: #00A7EA;
  border: #0065B4 solid 1px;
  border-radius: 10px;
  margin: 0;
  padding: 8px 10px;
}
#tasks .report li.no_report a,
#tasks .report li.no_report a:hover {
  background-color: #777;
}
#tasks .report .pdf a::after {
  content: url("");
  display: inline-block;
  width: 30px;
  height: 30px;
  background-image: url(../images/ico_pdf.png);
  background-size: contain;
}
#tasks .report li a:hover {
  background-color: #1dbadd;
}
@media screen and (max-width: 480px) {
  #tasks .report {
  }
  #tasks .report li {
  }
  #tasks .report.three li {
    width: 100%;
  }
  #tasks .report.four li {
    width: 100%;
  }
  #tasks .report li a {
  }
  #tasks .report li a .brnone {
    display: none;
  }
  #tasks .report li.jigyouseika a {
  }
  #tasks .report .pdf a::after {
  }
  #tasks .report li a:hover {
  }
}

#tasks .photo {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
#tasks .photo p {
  margin: 0 15px 20px 15px;
  line-height: 1.1;
  text-align: center;
}
#tasks .photo img {
  max-width: 400px;
}
@media screen and (max-width: 480px) {
  #tasks .photo img {
    max-width: 95%;
  }
}

#tasks .purpose img {
  max-width: 400px;
}





/* evaluation */
#evaluation .btn_after {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 20px;
  padding: 0;
  list-style: none;
}
#evaluation .btn_after li {
  margin: 0;
  padding: 0;
}
#evaluation .btn_after a {
  display: block;
  background-color: #00A7EA;
  color: #fff;
  text-decoration: none;
  text-align: center;
  border: #0065B4 solid 1px;
  border-radius: 5px;
  width: 14rem;
  margin: 0 0 8px 0;
  padding: 7px 20px;
}
#evaluation .btn_after a:hover {
  background-color: #1dbadd;
}
#evaluation .btn_after::after {
  display: block;
  content:"";
  width: 16.6rem;
}

#evaluation .btn_fs {
  display: flex;
  flex-wrap: wrap;
  /justify-content: space-between;
  margin: 20px;
  padding: 0;
  list-style: none;
}
#evaluation .btn_fs li {
  margin: 0;
  padding: 0;
}
#evaluation .btn_fs a {
  display: block;
  background-color: #81c950;
  color: #fff;
  text-decoration: none;
  text-align: center;
  border: green solid 1px;
  border-radius: 5px;
  width: 14rem;
  margin: 0 40px 8px 0;
  padding: 7px 20px;
}
#evaluation .btn_fs a:hover {
  background-color: #9c6;
}

#evaluation td .eva_s,
#evaluation td .eva_a,
#evaluation td .eva_b,
#evaluation td .eva_c {
  border-radius: 5px;
  color: #fff;
  font-weight: bold;
  text-decoration: none;
  line-height: normal;
  display: block;
  width: fit-content;
  margin: 0 auto;
  padding: 5px 8px;
}
#evaluation td .eva_s {
  background-color: #ffd466;
  border: orange solid 1px;
  padding: 5px 10px;
}
#evaluation td .eva_a {
  background-color: #ffc5fd;
  border: red solid 1px;
}
#evaluation td .eva_b {
  background-color: #8cbbe0;
  border: darkblue solid 1px;
  padding: 5px 10px;
}
#evaluation td .eva_c {
  background-color: #81c950;
  border: green solid 1px;
}
#evaluation td .eva_s:hover {
  background-color: orange;
}
#evaluation td .eva_a:hover {
  background-color: red;
}
#evaluation td .eva_b:hover {
  background-color: darkblue;
}
#evaluation td .eva_c:hover {
  background-color: green;
}

#evaluation .criterion {
  list-style: none;
  padding: 0;
}
#evaluation .criterion li {
  /display: block;
  margin-bottom: 10px;
  padding: 0;
}
#evaluation .criterion .eva_s,
#evaluation .criterion .eva_a,
#evaluation .criterion .eva_b,
#evaluation .criterion .eva_c {
  border-radius: 5px;
  color: #fff;
  font-weight: bold;
  text-decoration: none;
  line-height: 1;
  display: inline-block;
  margin: 0 5px 0 0;
  padding: 7px 8px;
}
#evaluation .criterion .eva_s {
  background-color: #ffd466;
  border: orange solid 1px;
}
#evaluation .criterion .eva_a {
  background-color: #ffc5fd;
  border: red solid 1px;
}
#evaluation .criterion .eva_b {
  background-color: #8cbbe0;
  border: darkblue solid 1px;
}
#evaluation .criterion .eva_c {
  background-color: #81c950;
  border: green solid 1px;
}



/* contact */





/* page top */
.pt {
  max-width: 960px;
  margin: 0 auto;
}
@media screen and (max-width: 480px) {
.pt {
  width: 100%;
  margin: 0 auto;
}
}
.pagetop {
  clear: both;
  width: 145px;
  text-align: center;
  float: right;
  background-color: #1dbadd;
  border-radius: 5px 5px 0 0;
}
.pagetop a {
  color: #fff;
  text-decoration: none;
  display: block;
  padding: 8px 0;
}
.pagetop a:before {
  content: "\25B2　"
}
.pagetop a:hover {
  background-color: #1dcff7;
  border-radius: 5px 5px 0 0;
}





/* footer */
footer {
  clear: both;
  padding: 10px 0 0 0;
  background: #fff;
  width: 100%;
  border-top: #1dbadd solid 3px;
}
footer .footersitemap {
  max-width: 960px;
  display: flex;
  justify-content: center;
  text-align: center;
  margin: 0 auto 10px auto;
  padding: 0;
}
@media screen and (max-width: 480px) {
footer .footersitemap {
  width: calc(100% - 16px);
  display: flex;
  justify-content: center;
  text-align: center;
  margin: 0 auto 10px auto;
}
}
footer .footersitemap li {
  font-size: 0.9rem;
  padding: 0 8px;
  margin: 8px 0;
  border-right: #bbb solid 1px;
}
footer .footersitemap li:last-child {
  border-right: none;
}
footer .footersitemap li a {
  color: #444;
  text-decoration: none;
}
footer .footersitemap li a:hover {
  text-decoration: underline;
}
footer .copy {
  text-align: center;
  font-size: 0.8rem;
  color: #fff;
  margin: 0;
  padding: 15px 0 25px 0;
  background-color: #454951;
}





/* ~~ other ~~ */
.arr01{ /* unused? */
    position: relative;
    display: inline-block;
    padding: 0 0 0 16px;
    color: #000;
    vertical-align: middle;
    text-decoration: none;
}
.arr01::before,
.arr01::after{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    content: "";
    vertical-align: middle;
}
.arr0101::before{
    width: 12px;
    height: 12px;
    background: #1dbadd;
}
.arr0101::after{
    left: 3px;
    width: 3px;
    height: 3px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.arr02 { /* yajirusi */
  padding-left: 5px;
}
.arr02 li {
  list-style: none;
  text-indent: -1.3em;
  padding-left: 1.3em;
}
.arr02 li:before {
  content: "\025b6　";
  color: #1dbadd;
  font-size: 10px;
}

.arr03 li { /* square */
  list-style: square;
}

.arr04 { /* marusuuji */
}
.arr04 li {
  list-style: none;
  text-indent: -1.25em;
  padding-left: 1.25em;
}
.arr04 li span {
  margin-right: 0.25em;
}

.list_no {
  list-style: none;
}


.btn01 {
  text-align: center;
  font-size: 1.2em;
  color: #fff;
  margin: 20px auto;
  min-width: 275px;
  border: #ccc solid 1px;
  border-radius: 5px;
  background-color: #454951;
}
.btn01 a,
#contact .btn01 {
  text-decoration: none;
  color: #fff;
  padding: 15px 10px;
  display: block;
}
.btn01 a:hover,
#contact .btn01:hover {
  cursor: pointer;
  background-color: #838b9b;
  display: block;
}



.video {
  margin: 0;
}
.video iframe {
  width: 100%;
  max-width: 560px;
  aspect-ratio: 16 / 9;
  border: #000 solid 1px;
  margin: 0 0 20px 30px;
}
@media screen and (max-width: 480px) {
  .video iframe {
    margin: 0 0 20px 10px;
  }
}


.main .notice_list dl {
}
.main .notice_list dt {
  float: left;
}
.main .notice_list .notice_list_head {
  border-bottom: none;
  padding: 0 0 0 130px;
  margin-bottom: 10px;
}
.main .notice_list dd {
  border-bottom: #999 dotted 1px;
  padding: 0 0 10px 130px;
  margin-bottom: 20px;
}
.main .notice_list dd a {
  text-decoration: none;
}
.main .notice_list dd a:hover {
  text-decoration: underline;
}
@media screen and (max-width: 480px) {
.main .notice_list dl {
}
.main .notice_list dt {
  float: none;
  padding: 0 10px 5px 10px;
}
.main .notice_list .notice_list_head {
  border-bottom: none;
  padding: 0 10px 5px 10px;
  margin-bottom: 10px;
}
.main .notice_list dd {
  border-bottom: #999 dotted 1px;
  padding: 0 10px 5px 10px;
  margin-bottom: 20px;
}
.main .notice_list dd a {
  text-decoration: none;
}
.main .notice_list dd a:hover {
  text-decoration: underline;
}
}



.required {
  background-color: #fdeff6;
}





/* general purpose */
.nowrap {
  white-space: nowrap;
}
@media screen and (max-width: 480px) {
.nowrap {
  white-space: normal;
}
}

.w6pct {
  width: 6%;
}
.w25pct {
  width: 25%;
}
.w30pct {
  width: 30%;
}
.w100pct {
  width: 100%;
}

.mr10 {
  margin-right: 10px !important;
}
.mr20 {
  margin-right: 20px !important;
}
.mr30 {
  margin-right: 30px !important;
}
.mr40 {
  margin-right: 40px !important;
}

.mt0 {
  margin-top: 0 !important;
}

.pb0 {
  padding-bottom: 0 !important;
}
.pb10 {
  padding-bottom: 10px !important;
}
.pb20 {
  padding-bottom: 20px !important;
}
.pb30 {
  padding-bottom: 30px !important;
}
.pb40 {
  padding-bottom: 40px !important;
}
.pb50 {
  padding-bottom: 50px !important;
}

.mb0 {
  margin-bottom: 0 !important;
}
.mb10 {
  margin-bottom: 10px !important;
}
.mb20 {
  margin-bottom: 20px !important;
}
.mb30 {
  margin-bottom: 30px !important;
}
.mb40 {
  margin-bottom: 40px !important;
}
.mb50 {
  margin-bottom: 50px !important;
}

.red {
  color: #f00;
}

.blo {
  display: block;
}

.rt {
  text-align: right;
}
@media screen and (max-width: 480px) {
  #tasks .rt {
    text-align: left;
    padding-left: 0;
  }
}
.lt {
  text-align: left;
}
.cen {
  text-align: center;
}
.frt {
  float: right;
  margin: 0 0 15px 20px;
}
.flt {
  float: left;
  margin: 0 20px 15px 0;
}


.fle {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  align-items: flex-start;
}
.uline {
  text-decoration: underline;
}
.fsize_s {
  font-size: smaller;
}
.fsize_ss {
  font-size: 0.75rem;
}

.clearfloat { 
  clear:both;
  height:0;
  font-size: 1px;
  line-height: 0px;
}
